Reset the current user's table settings
DELETE
/table-settings/{tableKey}Deletes the saved settings of a specific table for the user of the current JWT session only.
Contract
Parameter | Value |
|---|---|
| Section | table-settings |
| Authentication | CookieAuth |
| Consumes | not required |
| Produces | not required |
Parameters
1 parameter
Name | Location | Required | Type | Description |
|---|---|---|---|---|
| tableKey | path | yes | string | Stable table key |
Responses
4 responses
Status | Description | Type |
|---|---|---|
204 | Settings deleted | no body |
400 | Invalid table key | object |
401 | Unauthorized | object |
500 | Internal server error | object |
{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }